---
layout: post
title: "is it possible to connect a RepRapDiscount Smart Controller to the smoothie board?"
date: May 27, 2015 17:38
category: "General discussion"
author: "Andrew Wade"
---
is it possible to connect a RepRapDiscount Smart Controller to the smoothie board? If so please advise.





**"Andrew Wade"**

---
---
**Wolfmanjm** *May 27, 2015 20:37*

[http://smoothieware.org/panel#toc0](http://smoothieware.org/panel#toc0)


---
**Wolfmanjm** *May 27, 2015 21:02*

For that specific panel you will need the universal panel adapter which is an arduino to bridge the SPI to parallel.


---
**Andrew Wade** *May 27, 2015 22:07*

ok cheers i will stick with GLcd screen  to ease build and cost


---
*Imported from [Google+](https://plus.google.com/112929738014057369475/posts/9aWP21gfKzG) &mdash; content and formatting may not be reliable*
